 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 40px 20px 40px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 1886px;
}

.u-section-2 .u-tabs-1 {
  min-height: 1846px;
  margin-bottom: 0;
  margin-top: 40px;
  height: auto;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
  --radius: 10px;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
  --radius: 10px;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
  --radius: 10px;
  font-size: 1.25rem;
  padding: 10px 30px;
}

.u-section-2 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  margin: 29px auto 0 20px;
}

.u-section-2 .u-list-1 {
  width: 823px;
  margin: 21px auto 0 20px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 126px;
}

.u-section-2 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 8px 10px 30px;
}

.u-section-2 .u-icon-1 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -78px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 8px 10px 30px;
}

.u-section-2 .u-icon-2 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -78px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 8px 10px 30px;
}

.u-section-2 .u-icon-3 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -78px auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 600;
  margin: 31px auto 0 20px;
}

.u-section-2 .u-list-2 {
  width: 1100px;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 398px;
}

.u-section-2 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-4 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-5 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-6 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-7 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-8 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-9 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-10 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-10 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-11 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-11 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-12 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-text-15 {
  font-weight: 600;
  margin: 30px auto 0 20px;
}

.u-section-2 .u-list-3 {
  width: 823px;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-repeater-3 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 126px;
}

.u-section-2 .u-list-item-13 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-13 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-16 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -91px auto 0 1px;
}

.u-section-2 .u-list-item-14 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-14 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -91px auto 0 1px;
}

.u-section-2 .u-list-item-15 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-15 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-18 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -91px auto 0 1px;
}

.u-section-2 .u-text-19 {
  font-weight: 600;
  margin: 30px auto 0 20px;
}

.u-section-2 .u-list-4 {
  width: 823px;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-repeater-4 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 126px;
}

.u-section-2 .u-list-item-16 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-16 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-20 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-17 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-18 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-17 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-21 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-list-item-18 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-19 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-18 {
  width: 106px;
  height: 106px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-22 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: -79px auto 0 1px;
}

.u-section-2 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 19px 0;
}

.u-section-2 .u-list-5 {
  width: 1100px;
  margin: 37px auto 0;
}

.u-section-2 .u-repeater-5 {
  --gap: 30px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1726px;
}

.u-section-2 .u-container-layout-21 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-1 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-23 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-24 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-25 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-22 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-2 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-26 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-27 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-28 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-23 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-3 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-29 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-30 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-31 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-24 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-4 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-32 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-33 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-34 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-25 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-5 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-35 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-36 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-37 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-26 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-6 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-38 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-39 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-40 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-27 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-7 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-41 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-42 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-43 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-28 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-8 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-44 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-45 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-46 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-container-layout-29 {
  padding: 0 10px 16px;
}

.u-section-2 .u-image-9 {
  width: 122px;
  height: 142px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-47 {
  font-size: 1rem;
  font-weight: 600;
  margin: -142px 197px 0 142px;
}

.u-section-2 .u-text-48 {
  font-size: 1rem;
  font-weight: 600;
  margin: 20px 743px 0 142px;
}

.u-section-2 .u-text-49 {
  font-size: 1rem;
  margin: 20px 489px 0 142px;
}

.u-section-2 .u-tab-pane-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-30 {
  padding: 30px 0;
}

.u-section-2 .u-list-6 {
  width: 1100px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-6 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 520px;
}

.u-section-2 .u-list-item-28 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-31 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-19 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-50 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-29 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-32 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-20 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-51 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-30 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-33 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-21 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-52 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-31 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-34 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-22 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-53 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-32 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-35 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-23 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-54 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-33 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-36 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-24 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-55 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-34 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-37 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-25 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-56 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-35 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-38 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-26 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-57 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-36 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-39 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-27 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-58 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

.u-section-2 .u-list-item-37 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #d8cfc4, #ffffff);
  background-size: cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-40 {
  padding: 10px 8px;
}

.u-section-2 .u-icon-28 {
  width: 86px;
  height: 86px;
  margin: -1px 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-59 {
  font-size: 1rem;
  font-weight: 600;
  margin: -78px 92px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-list-2 {
    width: 940px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 340px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-2 .u-list-5 {
    width: 940px;
  }

  .u-section-2 .u-repeater-5 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-24 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-27 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-28 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-30 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-31 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-33 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-34 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-36 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-37 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-39 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-40 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-42 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-43 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-45 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-46 {
    margin-right: 329px;
  }

  .u-section-2 .u-text-48 {
    margin-right: 583px;
  }

  .u-section-2 .u-text-49 {
    margin-right: 329px;
  }

  .u-section-2 .u-list-6 {
    width: 940px;
  }

  .u-section-2 .u-repeater-6 {
    min-height: 444px;
  }

  .u-section-2 .u-text-50 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-51 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-52 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-53 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-54 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-55 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-56 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-57 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-58 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-59 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1925px;
  }

  .u-section-2 .u-tabs-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 267px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -80px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -80px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -80px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 32px;
  }

  .u-section-2 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 705px;
  }

  .u-section-2 .u-list-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 267px;
  }

  .u-section-2 .u-list-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 261px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-list-5 {
    width: 720px;
  }

  .u-section-2 .u-repeater-5 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-24 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-27 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-28 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-30 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-31 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-33 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-34 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-36 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-37 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-39 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-40 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-42 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-43 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-45 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-46 {
    margin-right: 109px;
  }

  .u-section-2 .u-text-48 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-49 {
    margin-right: 109px;
  }

  .u-section-2 .u-list-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-6 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1276px;
  }

  .u-section-2 .u-container-layout-31 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-19 {
    margin-top: 0;
  }

  .u-section-2 .u-text-50 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-32 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-20 {
    margin-top: 0;
  }

  .u-section-2 .u-text-51 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-33 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-21 {
    margin-top: 0;
  }

  .u-section-2 .u-text-52 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-34 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-22 {
    margin-top: 0;
  }

  .u-section-2 .u-text-53 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-35 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-23 {
    margin-top: 0;
  }

  .u-section-2 .u-text-54 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-36 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-24 {
    margin-top: 0;
  }

  .u-section-2 .u-text-55 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-37 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-25 {
    margin-top: 0;
  }

  .u-section-2 .u-text-56 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-38 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-26 {
    margin-top: 0;
  }

  .u-section-2 .u-text-57 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-39 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-27 {
    margin-top: 0;
  }

  .u-section-2 .u-text-58 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-40 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-icon-28 {
    margin-top: 0;
  }

  .u-section-2 .u-text-59 {
    width: auto;
    margin-top: -68px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tab-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-tab-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-1 {
    width: 79px;
    height: 79px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -65px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-2 {
    width: 79px;
    height: 79px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: -65px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-3 {
    width: 79px;
    height: 79px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: -65px;
    margin-left: 15px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 964px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-4 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-5 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-6 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-7 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-8 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-9 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-10 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-11 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-12 {
    width: 79px;
    height: 79px;
    margin-top: 10px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-right: 176px;
    margin-left: 15px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 309px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-13 {
    width: 79px;
    height: 79px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-16 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-14 {
    width: 79px;
    height: 79px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
  }

  .u-section-2 .u-icon-15 {
    width: 79px;
    height: 79px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-18 {
    font-size: 1rem;
    width: auto;
    margin-top: -65px;
    margin-left: 15px;
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 315px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-icon-16 {
    width: 79px;
    height: 79px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-20 {
    font-size: 1rem;
    width: auto;
    margin-top: -66px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-icon-17 {
    width: 79px;
    height: 79px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-21 {
    font-size: 1rem;
    width: auto;
    margin-top: -66px;
    margin-left: 15px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-icon-18 {
    width: 79px;
    height: 79px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-22 {
    font-size: 1rem;
    width: auto;
    margin-top: -66px;
    margin-left: 15px;
  }

  .u-section-2 .u-list-5 {
    width: 540px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-24 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-27 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-28 {
    margin-right: 0;
  }

  .u-section-2 .u-text-29 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-30 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-31 {
    margin-right: 0;
  }

  .u-section-2 .u-text-32 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-33 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-34 {
    margin-right: 0;
  }

  .u-section-2 .u-text-35 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-36 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-37 {
    margin-right: 0;
  }

  .u-section-2 .u-text-38 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-39 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-40 {
    margin-right: 0;
  }

  .u-section-2 .u-text-41 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-42 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-43 {
    margin-right: 0;
  }

  .u-section-2 .u-text-44 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-45 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-46 {
    margin-right: 0;
  }

  .u-section-2 .u-text-47 {
    margin-right: 146px;
  }

  .u-section-2 .u-text-48 {
    margin-right: 183px;
  }

  .u-section-2 .u-text-49 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-6 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-50 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-51 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-52 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-53 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-54 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-55 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-56 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-57 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-58 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-59 {
    margin-top: -78px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-right: 52px;
    margin-left: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 408px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -77px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -77px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -77px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1205px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: -79px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 406px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -79px;
  }

  .u-section-2 .u-text-17 {
    margin-top: -79px;
  }

  .u-section-2 .u-text-18 {
    margin-top: -79px;
  }

  .u-section-2 .u-repeater-4 {
    min-height: 402px;
  }

  .u-section-2 .u-text-20 {
    margin-top: -79px;
  }

  .u-section-2 .u-text-21 {
    margin-top: -79px;
  }

  .u-section-2 .u-text-22 {
    margin-top: -79px;
  }

  .u-section-2 .u-list-5 {
    width: 340px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-24 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-25 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-26 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-27 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-28 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-29 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-30 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-31 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-32 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-33 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-34 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-35 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-36 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-37 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-38 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-39 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-40 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-41 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-42 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-43 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-44 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-45 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-46 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-47 {
    margin-right: 90px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-48 {
    margin-right: 38px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-49 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-50 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-51 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-52 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-53 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-54 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-55 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-56 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-57 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-58 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-59 {
    margin-right: 0;
    margin-left: 0;
  }
}